/* @media (min-width: 1200px) {
    .main {
        max-height: 1210px;
    }
} */

@media (min-height: 1200px) {
    .main {
        height: 1200px;
        min-height: 1200px;
    }
}

@media (max-width: 1200px) {

    body {
        background: #1a1a1a url(../images/bg__half.jpg) no-repeat center top;
    }

    /* header */

    .header {
        flex-direction: column;
        justify-content: center;
    }

    .header__container {
        width: 100%;
        padding: 10px;
        max-width: 800px;
        margin: 0 auto;
        min-height: 300px;
    }

    /* logo */

    .logo-wrp {
        padding-top: 32px;
        position: static;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    /* slider */

    .slider-wrp {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .content {
        flex-direction: column;
    }

    .content__container {
        width: 100%;
    }

    /* forum */

    .forum {
        width: 50%;
    }

    /* footer */
    .footer {
        padding-right: 10px;
        padding-left: 10px;
    }

    /* side */
    .side__right {
        left: 0;
        background-image: none;
        background-color: rgba(0, 0, 0, 0.2);
        display: block;
    }

    .side__left {
        left: 0;
        right: 0;
        background-image: none;
        background-color: rgba(0, 0, 0, 0.2);
    }

    .gw-modal {
        left: 50%;
        margin-left: -300px;
        bottom: auto;
        height: auto;
        min-height: 100vh;
        padding-bottom: 20px;
    }

    .gw-modal-bg {
        display: block;
        background-color: rgba(0, 0, 0, 0.5);
    }

}


@media (max-width: 850px) {
    .streams .slick-next {
        right: 0px;
    }

    .streams .slick-prev {
        left: 0;
    }
}

@media (max-width: 800px) {
    body {
        background: #1a1a1a url(../images/bg__mobile.jpg) no-repeat center top;
    }

    .gw-modal-close {
        margin-right: 50px;
    }
}

@media (max-width: 620px) {
    .side__left {
        display: none;
    }

    /* footer */
    .footer {
        flex-direction: column;
        align-items: center;
        padding: 10px 10px 6px 10px;
    }

    /* events */
    .events {
        flex-direction: column;
    }

    /* forum */
    .forum {
        width: 100%;
    }

    /* servers */
    .serv {
        width: calc(100% / 3 - 6px);
        margin-bottom: 6px;
    }

    /* gw-modal */
    .gw-modal {
        left: 0;
        width: 100%;
        margin: 0;
    }
}

@media (max-width: 550px) {

    /* statistics */
    .statistics {
        flex-wrap: wrap;
        justify-content: space-around;
    }

    .statistics__container {
        padding: 10px;
        order: -1;
        width: 100%;
    }
}



@media (max-width: 1000px) AND (max-height: 400px) {}